@charset "UTF-8";

/*
 Theme Name:   OnePress Child
 Theme URI:    https://www.famethemes.com
 Description:  OnePress sample child theme
 Author:       FameThemes
 Author URI:   https://www.famethemes.com
 Template:     onepress
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onepress-child
*/

/* Add your custom css below
-------------------------------------------------------------- */
@import url("../themes/onepress/style.css");




   @font-face {
    font-family: 'caviar_dreamsregular';
	src:url('https://wollaa.nl/wp-content/themes/onepresschild/fonts/CaviarDreams-webfont.eot'); 
    src: url('https://wollaa.nl/wp-content/themes/onepresschild/fonts/CaviarDreams-webfont.eot');
    src: url('https://wollaa.nl/wp-content/themes/onepresschild/fonts/CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://wollaa.nl/wp-content/themes/onepresschild/fonts/CaviarDreams-webfont.woff2') format('woff2'),
		 url('https://wollaa.nl/wp-content/themes/onepresschild/fonts/CaviarDreams-webfont.woff') format('woff'),
		 url('https://wollaa.nl/wp-content/themes/onepresschild/fonts/CaviarDreams-webfont.ttf') format('truetype'),
         url('https://wollaa.nl/wp-content/themes/onepresschild/fonts/CaviarDreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



body{
	
	background-color:#C30;
	}
	
	
	
h1{
	font-weight:300;
	}	
	


h2{
	}
	
	
h2.section-title{/*--------------------sub-titles-homepage-en--volgpag-----------*/

	font-family:;
	text-transform:;
	color:#91ad51;
	}
	
	

.section-title-area .section-title{/*--------------------size-titles-homepag------------------------*/
	font-size:32px;
	}
	
	
.section-inverse h2{
	color:#666;
	}
		


h2 .hero-large-text{  
		font-family:'caviar_dreamsregular'!important;
		color:#C00 !important;
		}
		
		
.hero-content-style1 h2{    /* ----------------wollaa voor je baby  --------------------*/
		font-family:'caviar_dreamsregular'!important;
		
		text-transform:  none !important;
		}

.hero-content-style2 h2{
		font-family:'caviar_dreamsregular'!important;
		color:#C00 !important;
		background-image:
		}
		
		
#footer-widgets .widget-title{
	color:#666666;
	}


.sidebar .widget .widget-title{
	text-transform:none;
	}


h3{
	color:#91ad15;
	}	
h5{
	color:#91ad15;
	line-height:none !important;
	text-transform:;
	}
	
.h5{
	line-height:none !important;
	}
	
		
	input[type="reset"], input[type="submit"], input[type="submit"], input[type="reset"]:hover, input[type="submit"]:hover, input[type="submit"]:hover .nav-links a:hover, .btn-theme-primary, .btn-theme-primary-outline:hover, .section-testimonials .card-theme-primary, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce button.button.alt, .pirate-forms-submit-button, .pirate-forms-submit-button:hover {
    background: #e1c8b5;
	
	}

		

.site-branding{
		}

/*--------------------------vinkje-opsommingslijst-----------------------------------------------------*/

ul{
	list-style: url('https://wollaa.nl/wp-content/themes/onepresschild/afb/Vinkje.gif');
	}
	
	
.section-title-area	  .section-desc ul{  
		list-style: url('https://wollaa.nl/wp-content/themes/onepresschild/afb/Vinkje.gif');
		
		}
		
.entry-content ul{
	list-style: url('https://wollaa.nl/wp-content/themes/onepresschild/afb/Vinkje.gif');
	}
	
/*-----------------------past padding section features aan------------------------------------------*/


.site-branding{
	padding-left:2em;
	}

/*------------------tekst-onder-slider--------*/
.container-fluid .section-title-area .section-desc h2{
	padding-left:2em;
	}
	

/*----------kolommen-sectie-festures---------*/
 .col-lg-4 {
	padding-left:4em;
	padding-right:4em;
	
	}
	
.feature-media{}


/*---------------------verticaal-lijntje-links-van-content-------------------------------------*/ 

#primary.content-area{
		border-left:0px;
		}
		
#secondary .widget-area sidebar{
	border-right:0px;
	margin-right:50px;
	}
	
	
.left-sidebar .sidebar{
	border-right:0px;
	}

/*------------------------------footer------------------------------------------------*/
                                                                                    
 .site-footer .footer-connect {
	 padding-top:0px;
	 } 
	 
	 
/*---------------------------Winkel-SKU en Category---------------------------------*/

.product_meta{
	visibility:hidden !important;
	}
	 
                                                                           